.formFilters{
    margin-top: 20px;
}

.filterTitle {
    font-size: 17px;
    font-weight: bold;
    padding-top: 25px;
    padding-bottom: 15px;
}

.reportDateVisible {
    visibility: visible;
}
.reportDateNoVisible {
    visibility: hidden;
}
.filterTitle {
    font-size: 17px;
    color: black;
    padding-bottom: 15px;
}
.formLabel>.spanLabel{
    font-size: 14px !important;
}

.filterTabs {
    font-style: italic;
    font-weight: bold;
    font-size: 15px;
    color: #0e548c;
    padding-bottom: 10px;
    padding-top: 15px;
}